package im.zhaojun.system.model;

import javax.persistence.Column;
import java.io.Serializable;

public class Sbtdspsr implements Serializable {
    @Column(name = "XH")
    private String xh;

    @Column(name = "SBBH")
    private String sbbh;

    @Column(name = "TDBH")
    private Long tdbh;

    @Column(name = "TDLX")
    private Long tdlx;

    @Column(name = "WBBH")
    private String wbbh;

    @Column(name = "TDMC")
    private String tdmc;

    @Column(name = "TDMCPY")
    private String tdmcpy;

    @Column(name = "TDZT")
    private Long tdzt;

    @Column(name = "TDAZWZ")
    private String tdazwz;

    @Column(name = "JD")
    private String jd;

    @Column(name = "WD")
    private String wd;

    @Column(name = "TPWZX")
    private Long tpwzx;

    @Column(name = "TPWZY")
    private Long tpwzy;

    @Column(name = "SPBMGS")
    private Long spbmgs;

    @Column(name = "SPXSGS")
    private Long spxsgs;

    @Column(name = "SSSPSFZZF")
    private Long ssspsfzzf;

    @Column(name = "SPZT")
    private Long spzt;

    @Column(name = "LXZT")
    private Long lxzt;

    @Column(name = "LXSFZZF")
    private Long lxsfzzf;

    @Column(name = "SPZL")
    private Long spzl;

    @Column(name = "GJZJG")
    private Long gjzjg;

    @Column(name = "ML")
    private Long ml;

    @Column(name = "SPMLYXGS")
    private Long spmlyxgs;

    @Column(name = "SFZCPTZKZ")
    private Long sfzcptzkz;

    @Column(name = "ZXCCZBH")
    private String zxcczbh;

    @Column(name = "ZXCCXE")
    private Long zxccxe;

    @Column(name = "ZXCCYYRL")
    private Long zxccyyrl;

    @Column(name = "ZXCCSYRL")
    private Long zxccsyrl;

    @Column(name = "LXBLTS")
    private Long lxblts;

    @Column(name = "SFQY")
    private Long sfqy;

    @Column(name = "JLBH")
    private String jlbh;

    @Column(name = "FXMS")
    private String fxms;

    @Column(name = "JBMS")
    private String jbms;

    @Column(name = "XZBH")
    private String xzbh;


    @Column(name = "GGBH")
    private String ggbh;

    @Column(name = "ZNBH")
    private String znbh;

    @Column(name = "LXFS")
    private Long lxfs;

    @Column(name = "JPKZDH")
    private String jpkzdh;

    @Column(name = "JDPX")
    private Long jdpx;

    @Column(name = "SFZNFXJD")
    private Long sfznfxjd;

    @Column(name = "ZNFXLX")
    private String znfxlx;

    @Column(name = "SQMS")
    private Long sqms;

    @Column(name = "SQURLLJ")
    private String squrllj;

    @Column(name = "SSMLXZ")
    private Long ssmlxz;

    @Column(name = "LXMLXZ")
    private Long lxmlxz;

    @Column(name = "ZBURLLJ")
    private String zburllj;

    @Column(name = "ZBDK")
    private Long zbdk;

    @Column(name = "DQX")
    private Long dqx;

    @Column(name = "XQX")
    private Long xqx;

    @Column(name = "KQX")
    private Long kqx;

    @Column(name = "PQX")
    private Long pqx;

    @Column(name = "LXHFQX")
    private Long lxhfqx;

    @Column(name = "LXXZQX")
    private Long lxxzqx;

    @Column(name = "LXDJQX")
    private Long lxdjqx;

    @Column(name = "SFZLX")
    private Long sfzlx;

    @Column(name = "SFZX")
    private Long sfzx;

    @Column(name = "HB")
    private String hb;

    @Column(name = "JMCJ")
    private String jmcj;

    @Column(name = "SJ")
    private String sj;

    @Column(name = "LXLRCYFS")
    private Long lxlrcyfs;

    @Column(name = "KHDOSDXSNR")
    private String khdosdxsnr;

    @Column(name = "KHDOSDXSWZ")
    private String khdosdxswz;

    @Column(name = "CJRY")
    private String cjry;

    @Column(name = "CJRQ")
    private String cjrq;

    @Column(name = "XGRY")
    private String xgry;

    @Column(name = "XGRQ")
    private String xgrq;

    @Column(name = "BZ")
    private String bz;

    @Column(name = "KZ1")
    private Long kz1;

    @Column(name = "KZ2")
    private Long kz2;

    @Column(name = "KZ3")
    private String kz3;

    @Column(name = "KZ4")
    private String kz4;

    private static final long serialVersionUID = 1L;

    /**
     * @return XH
     */
    public String getXh() {
        return xh;
    }

    /**
     * @param xh
     */
    public void setXh(String xh) {
        this.xh = xh;
    }

    /**
     * @return SBBH
     */
    public String getSbbh() {
        return sbbh;
    }

    /**
     * @param sbbh
     */
    public void setSbbh(String sbbh) {
        this.sbbh = sbbh;
    }

    /**
     * @return TDBH
     */
    public Long getTdbh() {
        return tdbh;
    }

    /**
     * @param tdbh
     */
    public void setTdbh(Long tdbh) {
        this.tdbh = tdbh;
    }

    /**
     * @return TDLX
     */
    public Long getTdlx() {
        return tdlx;
    }

    /**
     * @param tdlx
     */
    public void setTdlx(Long tdlx) {
        this.tdlx = tdlx;
    }

    /**
     * @return WBBH
     */
    public String getWbbh() {
        return wbbh;
    }

    /**
     * @param wbbh
     */
    public void setWbbh(String wbbh) {
        this.wbbh = wbbh;
    }

    /**
     * @return TDMC
     */
    public String getTdmc() {
        return tdmc;
    }

    /**
     * @param tdmc
     */
    public void setTdmc(String tdmc) {
        this.tdmc = tdmc;
    }

    /**
     * @return TDMCPY
     */
    public String getTdmcpy() {
        return tdmcpy;
    }

    /**
     * @param tdmcpy
     */
    public void setTdmcpy(String tdmcpy) {
        this.tdmcpy = tdmcpy;
    }

    /**
     * @return TDZT
     */
    public Long getTdzt() {
        return tdzt;
    }

    /**
     * @param tdzt
     */
    public void setTdzt(Long tdzt) {
        this.tdzt = tdzt;
    }

    /**
     * @return TDAZWZ
     */
    public String getTdazwz() {
        return tdazwz;
    }

    /**
     * @param tdazwz
     */
    public void setTdazwz(String tdazwz) {
        this.tdazwz = tdazwz;
    }

    /**
     * @return JD
     */
    public String getJd() {
        return jd;
    }

    /**
     * @param jd
     */
    public void setJd(String jd) {
        this.jd = jd;
    }

    /**
     * @return WD
     */
    public String getWd() {
        return wd;
    }

    /**
     * @param wd
     */
    public void setWd(String wd) {
        this.wd = wd;
    }

    /**
     * @return TPWZX
     */
    public Long getTpwzx() {
        return tpwzx;
    }

    /**
     * @param tpwzx
     */
    public void setTpwzx(Long tpwzx) {
        this.tpwzx = tpwzx;
    }

    /**
     * @return TPWZY
     */
    public Long getTpwzy() {
        return tpwzy;
    }

    /**
     * @param tpwzy
     */
    public void setTpwzy(Long tpwzy) {
        this.tpwzy = tpwzy;
    }

    /**
     * @return SPBMGS
     */
    public Long getSpbmgs() {
        return spbmgs;
    }

    /**
     * @param spbmgs
     */
    public void setSpbmgs(Long spbmgs) {
        this.spbmgs = spbmgs;
    }

    /**
     * @return SPXSGS
     */
    public Long getSpxsgs() {
        return spxsgs;
    }

    /**
     * @param spxsgs
     */
    public void setSpxsgs(Long spxsgs) {
        this.spxsgs = spxsgs;
    }

    /**
     * @return SSSPSFZZF
     */
    public Long getSsspsfzzf() {
        return ssspsfzzf;
    }

    /**
     * @param ssspsfzzf
     */
    public void setSsspsfzzf(Long ssspsfzzf) {
        this.ssspsfzzf = ssspsfzzf;
    }

    /**
     * @return SPZT
     */
    public Long getSpzt() {
        return spzt;
    }

    /**
     * @param spzt
     */
    public void setSpzt(Long spzt) {
        this.spzt = spzt;
    }

    /**
     * @return LXZT
     */
    public Long getLxzt() {
        return lxzt;
    }

    /**
     * @param lxzt
     */
    public void setLxzt(Long lxzt) {
        this.lxzt = lxzt;
    }

    /**
     * @return LXSFZZF
     */
    public Long getLxsfzzf() {
        return lxsfzzf;
    }

    /**
     * @param lxsfzzf
     */
    public void setLxsfzzf(Long lxsfzzf) {
        this.lxsfzzf = lxsfzzf;
    }

    /**
     * @return SPZL
     */
    public Long getSpzl() {
        return spzl;
    }

    /**
     * @param spzl
     */
    public void setSpzl(Long spzl) {
        this.spzl = spzl;
    }

    /**
     * @return GJZJG
     */
    public Long getGjzjg() {
        return gjzjg;
    }

    /**
     * @param gjzjg
     */
    public void setGjzjg(Long gjzjg) {
        this.gjzjg = gjzjg;
    }

    /**
     * @return ML
     */
    public Long getMl() {
        return ml;
    }

    /**
     * @param ml
     */
    public void setMl(Long ml) {
        this.ml = ml;
    }

    /**
     * @return SPMLYXGS
     */
    public Long getSpmlyxgs() {
        return spmlyxgs;
    }

    /**
     * @param spmlyxgs
     */
    public void setSpmlyxgs(Long spmlyxgs) {
        this.spmlyxgs = spmlyxgs;
    }

    /**
     * @return SFZCPTZKZ
     */
    public Long getSfzcptzkz() {
        return sfzcptzkz;
    }

    /**
     * @param sfzcptzkz
     */
    public void setSfzcptzkz(Long sfzcptzkz) {
        this.sfzcptzkz = sfzcptzkz;
    }

    /**
     * @return ZXCCZBH
     */
    public String getZxcczbh() {
        return zxcczbh;
    }

    /**
     * @param zxcczbh
     */
    public void setZxcczbh(String zxcczbh) {
        this.zxcczbh = zxcczbh;
    }

    /**
     * @return ZXCCXE
     */
    public Long getZxccxe() {
        return zxccxe;
    }

    /**
     * @param zxccxe
     */
    public void setZxccxe(Long zxccxe) {
        this.zxccxe = zxccxe;
    }

    /**
     * @return ZXCCYYRL
     */
    public Long getZxccyyrl() {
        return zxccyyrl;
    }

    /**
     * @param zxccyyrl
     */
    public void setZxccyyrl(Long zxccyyrl) {
        this.zxccyyrl = zxccyyrl;
    }

    /**
     * @return ZXCCSYRL
     */
    public Long getZxccsyrl() {
        return zxccsyrl;
    }

    /**
     * @param zxccsyrl
     */
    public void setZxccsyrl(Long zxccsyrl) {
        this.zxccsyrl = zxccsyrl;
    }

    /**
     * @return LXBLTS
     */
    public Long getLxblts() {
        return lxblts;
    }

    /**
     * @param lxblts
     */
    public void setLxblts(Long lxblts) {
        this.lxblts = lxblts;
    }

    /**
     * @return SFQY
     */
    public Long getSfqy() {
        return sfqy;
    }

    /**
     * @param sfqy
     */
    public void setSfqy(Long sfqy) {
        this.sfqy = sfqy;
    }

    /**
     * @return JLBH
     */
    public String getJlbh() {
        return jlbh;
    }

    /**
     * @param jlbh
     */
    public void setJlbh(String jlbh) {
        this.jlbh = jlbh;
    }

    /**
     * @return FXMS
     */
    public String getFxms() {
        return fxms;
    }

    /**
     * @param fxms
     */
    public void setFxms(String fxms) {
        this.fxms = fxms;
    }

    /**
     * @return JBMS
     */
    public String getJbms() {
        return jbms;
    }

    /**
     * @param jbms
     */
    public void setJbms(String jbms) {
        this.jbms = jbms;
    }

    /**
     * @return XZBH
     */
    public String getXzbh() {
        return xzbh;
    }

    /**
     * @param xzbh
     */
    public void setXzbh(String xzbh) {
        this.xzbh = xzbh;
    }

    /**
     * @return GGBH
     */
    public String getGgbh() {
        return ggbh;
    }

    /**
     * @param ggbh
     */
    public void setGgbh(String ggbh) {
        this.ggbh = ggbh;
    }

    /**
     * @return ZNBH
     */
    public String getZnbh() {
        return znbh;
    }

    /**
     * @param znbh
     */
    public void setZnbh(String znbh) {
        this.znbh = znbh;
    }

    /**
     * @return LXFS
     */
    public Long getLxfs() {
        return lxfs;
    }

    /**
     * @param lxfs
     */
    public void setLxfs(Long lxfs) {
        this.lxfs = lxfs;
    }

    /**
     * @return JPKZDH
     */
    public String getJpkzdh() {
        return jpkzdh;
    }

    /**
     * @param jpkzdh
     */
    public void setJpkzdh(String jpkzdh) {
        this.jpkzdh = jpkzdh;
    }

    /**
     * @return JDPX
     */
    public Long getJdpx() {
        return jdpx;
    }

    /**
     * @param jdpx
     */
    public void setJdpx(Long jdpx) {
        this.jdpx = jdpx;
    }

    /**
     * @return SFZNFXJD
     */
    public Long getSfznfxjd() {
        return sfznfxjd;
    }

    /**
     * @param sfznfxjd
     */
    public void setSfznfxjd(Long sfznfxjd) {
        this.sfznfxjd = sfznfxjd;
    }

    /**
     * @return ZNFXLX
     */
    public String getZnfxlx() {
        return znfxlx;
    }

    /**
     * @param znfxlx
     */
    public void setZnfxlx(String znfxlx) {
        this.znfxlx = znfxlx;
    }

    /**
     * @return SQMS
     */
    public Long getSqms() {
        return sqms;
    }

    /**
     * @param sqms
     */
    public void setSqms(Long sqms) {
        this.sqms = sqms;
    }

    /**
     * @return SQURLLJ
     */
    public String getSqurllj() {
        return squrllj;
    }

    /**
     * @param squrllj
     */
    public void setSqurllj(String squrllj) {
        this.squrllj = squrllj;
    }

    /**
     * @return SSMLXZ
     */
    public Long getSsmlxz() {
        return ssmlxz;
    }

    /**
     * @param ssmlxz
     */
    public void setSsmlxz(Long ssmlxz) {
        this.ssmlxz = ssmlxz;
    }

    /**
     * @return LXMLXZ
     */
    public Long getLxmlxz() {
        return lxmlxz;
    }

    /**
     * @param lxmlxz
     */
    public void setLxmlxz(Long lxmlxz) {
        this.lxmlxz = lxmlxz;
    }

    /**
     * @return ZBURLLJ
     */
    public String getZburllj() {
        return zburllj;
    }

    /**
     * @param zburllj
     */
    public void setZburllj(String zburllj) {
        this.zburllj = zburllj;
    }

    /**
     * @return ZBDK
     */
    public Long getZbdk() {
        return zbdk;
    }

    /**
     * @param zbdk
     */
    public void setZbdk(Long zbdk) {
        this.zbdk = zbdk;
    }

    /**
     * @return DQX
     */
    public Long getDqx() {
        return dqx;
    }

    /**
     * @param dqx
     */
    public void setDqx(Long dqx) {
        this.dqx = dqx;
    }

    /**
     * @return XQX
     */
    public Long getXqx() {
        return xqx;
    }

    /**
     * @param xqx
     */
    public void setXqx(Long xqx) {
        this.xqx = xqx;
    }

    /**
     * @return KQX
     */
    public Long getKqx() {
        return kqx;
    }

    /**
     * @param kqx
     */
    public void setKqx(Long kqx) {
        this.kqx = kqx;
    }

    /**
     * @return PQX
     */
    public Long getPqx() {
        return pqx;
    }

    /**
     * @param pqx
     */
    public void setPqx(Long pqx) {
        this.pqx = pqx;
    }

    /**
     * @return LXHFQX
     */
    public Long getLxhfqx() {
        return lxhfqx;
    }

    /**
     * @param lxhfqx
     */
    public void setLxhfqx(Long lxhfqx) {
        this.lxhfqx = lxhfqx;
    }

    /**
     * @return LXXZQX
     */
    public Long getLxxzqx() {
        return lxxzqx;
    }

    /**
     * @param lxxzqx
     */
    public void setLxxzqx(Long lxxzqx) {
        this.lxxzqx = lxxzqx;
    }

    /**
     * @return LXDJQX
     */
    public Long getLxdjqx() {
        return lxdjqx;
    }

    /**
     * @param lxdjqx
     */
    public void setLxdjqx(Long lxdjqx) {
        this.lxdjqx = lxdjqx;
    }

    /**
     * @return SFZLX
     */
    public Long getSfzlx() {
        return sfzlx;
    }

    /**
     * @param sfzlx
     */
    public void setSfzlx(Long sfzlx) {
        this.sfzlx = sfzlx;
    }

    /**
     * @return SFZX
     */
    public Long getSfzx() {
        return sfzx;
    }

    /**
     * @param sfzx
     */
    public void setSfzx(Long sfzx) {
        this.sfzx = sfzx;
    }

    /**
     * @return HB
     */
    public String getHb() {
        return hb;
    }

    /**
     * @param hb
     */
    public void setHb(String hb) {
        this.hb = hb;
    }

    /**
     * @return JMCJ
     */
    public String getJmcj() {
        return jmcj;
    }

    /**
     * @param jmcj
     */
    public void setJmcj(String jmcj) {
        this.jmcj = jmcj;
    }

    /**
     * @return SJ
     */
    public String getSj() {
        return sj;
    }

    /**
     * @param sj
     */
    public void setSj(String sj) {
        this.sj = sj;
    }

    /**
     * @return LXLRCYFS
     */
    public Long getLxlrcyfs() {
        return lxlrcyfs;
    }

    /**
     * @param lxlrcyfs
     */
    public void setLxlrcyfs(Long lxlrcyfs) {
        this.lxlrcyfs = lxlrcyfs;
    }

    /**
     * @return KHDOSDXSNR
     */
    public String getKhdosdxsnr() {
        return khdosdxsnr;
    }

    /**
     * @param khdosdxsnr
     */
    public void setKhdosdxsnr(String khdosdxsnr) {
        this.khdosdxsnr = khdosdxsnr;
    }

    /**
     * @return KHDOSDXSWZ
     */
    public String getKhdosdxswz() {
        return khdosdxswz;
    }

    /**
     * @param khdosdxswz
     */
    public void setKhdosdxswz(String khdosdxswz) {
        this.khdosdxswz = khdosdxswz;
    }

    /**
     * @return CJRY
     */
    public String getCjry() {
        return cjry;
    }

    /**
     * @param cjry
     */
    public void setCjry(String cjry) {
        this.cjry = cjry;
    }

    /**
     * @return CJRQ
     */
    public String getCjrq() {
        return cjrq;
    }

    /**
     * @param cjrq
     */
    public void setCjrq(String cjrq) {
        this.cjrq = cjrq;
    }

    /**
     * @return XGRY
     */
    public String getXgry() {
        return xgry;
    }

    /**
     * @param xgry
     */
    public void setXgry(String xgry) {
        this.xgry = xgry;
    }

    /**
     * @return XGRQ
     */
    public String getXgrq() {
        return xgrq;
    }

    /**
     * @param xgrq
     */
    public void setXgrq(String xgrq) {
        this.xgrq = xgrq;
    }

    /**
     * @return BZ
     */
    public String getBz() {
        return bz;
    }

    /**
     * @param bz
     */
    public void setBz(String bz) {
        this.bz = bz;
    }

    /**
     * @return KZ1
     */
    public Long getKz1() {
        return kz1;
    }

    /**
     * @param kz1
     */
    public void setKz1(Long kz1) {
        this.kz1 = kz1;
    }

    /**
     * @return KZ2
     */
    public Long getKz2() {
        return kz2;
    }

    /**
     * @param kz2
     */
    public void setKz2(Long kz2) {
        this.kz2 = kz2;
    }

    /**
     * @return KZ3
     */
    public String getKz3() {
        return kz3;
    }

    /**
     * @param kz3
     */
    public void setKz3(String kz3) {
        this.kz3 = kz3;
    }

    /**
     * @return KZ4
     */
    public String getKz4() {
        return kz4;
    }

    /**
     * @param kz4
     */
    public void setKz4(String kz4) {
        this.kz4 = kz4;
    }
}